package CRSDK;

@SuppressWarnings("unused")
public enum CrPriorityKeySettings {
    CrPriorityKey_CameraPosition (0x0001),
    CrPriorityKey_PCRemote (0x0002);

    private final CrInt16u value;
    CrPriorityKeySettings(int value) {
        this.value = new CrInt16u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
